<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 31-Jul-2008 21:00  *** -->

<HTML>
<HEAD>
 <TITLE>Usage Statistics for ifcseoul.com - July 2008</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for ifcseoul.com</H2>
<SMALL><STRONG>
Summary Period: July 2008<BR>
Generated 31-Jul-2008 21:00 <BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<SMALL>
<A HREF="#DAYSTATS">[Daily Statistics]</A>
<A HREF="#HOURSTATS">[Hourly Statistics]</A>
<A HREF="#TOPURLS">[URLs]</A>
<A HREF="#TOPENTRY">[Entry]</A>
<A HREF="#TOPEXIT">[Exit]</A>
<A HREF="#TOPSITES">[Sites]</A>
<A HREF="#TOPCTRYS">[Countries]</A>
</SMALL>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">Monthly Statistics for July 2008</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Hits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>50476</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Files</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>18926</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Pages</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>85</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Visits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>45</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total KBytes</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>1183136</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique Sites</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>488</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique URLs</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>396</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH WIDTH=380 BGCOLOR="#C0C0C0"><FONT SIZE=-1 COLOR="#C0C0C0">.</FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Avg </FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Max </FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Hits per Hour</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>67</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>1534</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Hits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>1628</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>6033</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Files per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>610</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>1353</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Pages per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>19</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Visits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>5</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">KBytes per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>38166</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>118568</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">
<FONT SIZE="-1">Hits by Response Code</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Code 200 - OK</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>18926</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 206 - Partial Content</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>154</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 302 - Found</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>3</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 304 - Not Modified</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>30468</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 403 - Forbidden</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>8</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 404 - Not Found</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>431</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 406 - Not Acceptable</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>22</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 500 - Internal Server Error</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>464</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="DAYSTATS"></A>
<IMG SRC="daily_usage_200807.png" ALT="Daily usage for July 2008" HEIGHT=400 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Daily Statistics for July 2008</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#C0C0C0"><FONT SIZE="-1">Day</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00" COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF8000" COLSPAN=2><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1174</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>743</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32927</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.78%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1033</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>384</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31074</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.63%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>533</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>308</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8842</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.75%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>956</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>489</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">14.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>59</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37346</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.16%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1349</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>685</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39298</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.32%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>457</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.91%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>274</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6577</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.56%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6033</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>440</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21977</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1821</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>652</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21004</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.78%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2445</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>727</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">20.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>34</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>74039</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.26%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1924</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.81%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>856</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44115</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.73%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3613</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1040</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>45841</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.87%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>347</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>212</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14251</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>605</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>348</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.46%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31475</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.66%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4417</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1111</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>50176</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.24%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1465</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>710</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39607</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.35%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1250</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>723</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>42701</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2381</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1013</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>60262</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.09%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1205</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>616</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>118568</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.02%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>849</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>523</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33761</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.85%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>734</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>434</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37381</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.16%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>941</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>456</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.66%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22254</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.88%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3611</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1353</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>48788</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.12%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1380</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>705</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40731</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.44%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>661</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>346</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11817</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>523</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>368</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20591</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.74%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>865</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>366</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29524</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.50%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>962</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.91%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>417</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44448</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.76%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1510</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.99%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>774</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32030</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.71%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3695</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1011</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">22.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>108062</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.13%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>523</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>246</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5852</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.49%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>31</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1214</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>596</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27818</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.35%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="HOURSTATS"></A>
<IMG SRC="hourly_usage_200807.png" ALT="Hourly usage for July 2008" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Hourly Statistics for July 2008</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Hour</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=3><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=3><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=3><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=3><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>41</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1272</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1038</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2738</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>84891</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.18%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>422</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>234</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.24%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>596</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18485</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.56%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1221</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>586</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.10%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>869</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26948</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.28%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>550</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>246</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>290</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9004</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.76%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>753</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.49%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>356</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>416</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12891</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.09%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>65</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>43</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.23%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>813</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.07%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>111</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>69</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>125</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3879</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.33%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>72</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.14%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.21%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>64</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1992</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>784</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>397</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.10%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>930</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28828</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>63</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1968</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>735</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1212</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37574</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.18%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>62</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1952</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>915</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1173</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>36350</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.07%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>75</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2344</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>38</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1181</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.24%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2549</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>79013</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.68%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>108</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3363</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.66%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>54</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1688</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3936</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>122003</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.31%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>87</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2704</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1016</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>876</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27146</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.29%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>139</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4316</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1218</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1645</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>51005</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.31%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>140</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4340</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>51</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1592</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3225</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>99967</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.45%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>210</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6527</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>60</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1880</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2187</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>67788</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.73%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>132</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4104</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>955</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">32.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3188</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>98832</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.35%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>143</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4451</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1264</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2677</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>82996</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.01%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>50</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1570</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>461</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1051</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32585</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.75%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>87</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2713</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1001</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3625</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>112373</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.50%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>73</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2281</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>623</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1543</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>47824</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.04%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>47</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1483</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>763</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1961</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>60781</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.14%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1110</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>625</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1263</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39167</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.31%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPURLS"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 30 of 396 Total URLs</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1229</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6569</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.56%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_government/01.jpg">/kor/SectionImages/SlideShows/partners_government/01.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1212</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3079</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.26%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_government/02.jpg">/kor/SectionImages/SlideShows/partners_government/02.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1204</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1419</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_government/03.jpg">/kor/SectionImages/SlideShows/partners_government/03.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1203</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1545</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.13%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_government/04.jpg">/kor/SectionImages/SlideShows/partners_government/04.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1032</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1407</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/css/styles.css">/system/css/styles.css</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>993</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1030</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.09%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/jscript/general.js">/system/jscript/general.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>981</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6511</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.55%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/project_mall/01.jpg">/kor/SectionImages/SlideShows/project_mall/01.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>976</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>565</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/koreanOff.gif">/images/koreanOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>971</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>757</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/get_flash_player.gif">/images/get_flash_player.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>965</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.91%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4827</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.41%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/project_mall/02.jpg">/kor/SectionImages/SlideShows/project_mall/02.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>948</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3190</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.27%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/project_mall/03.jpg">/kor/SectionImages/SlideShows/project_mall/03.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>944</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12273</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/menu.swf">/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>939</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>870</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.07%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/project_mall/04.jpg">/kor/SectionImages/SlideShows/project_mall/04.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>934</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.85%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>669</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/css/styles.css">/kor/system/css/styles.css</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>927</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3241</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.27%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/VideoPlayer.swf">/SectionImages/VideoPlayer.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>920</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>324</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/englishOff.gif">/kor/images/englishOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>918</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2387</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.20%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/jscript/swfobject.js">/system/jscript/swfobject.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>912</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.81%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1050</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.09%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/config.xml">/config.xml</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>910</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.80%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>196</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/ContactUsOff.gif">/kor/images/ContactUsOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>904</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.79%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>284</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/ContactUsOff.gif">/images/ContactUsOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>882</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>496</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/jscript/general.js">/kor/system/jscript/general.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>876</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1430</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/VideoPlayer.swf">/kor/SectionImages/VideoPlayer.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>875</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5716</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.48%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/menu.swf">/kor/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>861</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1056</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.09%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/jscript/swfobject.js">/kor/system/jscript/swfobject.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>850</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>505</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/config.xml">/kor/config.xml</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>777</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2943</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.25%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/default.asp">/default.asp</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>752</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.49%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>453</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/get_flash_player.gif">/kor/images/get_flash_player.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>558</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>392</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/video_icon.swf">/SectionImages/video_icon.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>524</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4375</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.37%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/ifc.swf">/SectionImages/ifc.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>517</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25108</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/site/ifc_landing.jpg">/SectionImages/site/ifc_landing.jpg</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 10 of 396 Total URLs By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>242459</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">20.49%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/ifc_video.flv">/SectionImages/ifc_video.flv</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>193914</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">16.39%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/ifc_video.flv">/kor/SectionImages/ifc_video.flv</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>82096</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.94%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/downloads/FullShotOfIFCSeoul-HI.zip">/downloads/FullShotOfIFCSeoul-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35641</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.01%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/downloads/EntranceOfShoppingMall-HI.zip">/downloads/EntranceOfShoppingMall-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>72</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.14%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33695</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.85%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/press/partners82.pdf">/press/partners82.pdf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28512</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.41%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/downloads/PanoramicShotOfIFCSeoulAreaAtNight-HI.zip">/downloads/PanoramicShotOfIFCSeoulAreaAtNight-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>517</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25108</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/site/ifc_landing.jpg">/SectionImages/site/ifc_landing.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>944</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12273</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/menu.swf">/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11648</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.98%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/downloads/FullShotOfIFCSeoul-HI.zip">/kor/downloads/FullShotOfIFCSeoul-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11578</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.98%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/downloads/AnotherFullShotOfIFCSeoul-HI.zip">/downloads/AnotherFullShotOfIFCSeoul-HI.zip</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPSITES"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 30 of 488 Total Sites</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5964</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>350</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.85%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11153</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.238.253.251</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2240</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>368</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11728</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.99%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">222.101.122.35</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1800</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>95</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3345</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.44%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">221.148.107.199</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1765</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>406</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20064</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.70%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">167.247.219.10</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1749</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>118</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3253</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">218.38.146.254</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1477</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>242</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5823</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.49%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">203.247.149.6</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1371</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>259</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9695</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.135.255.68</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1357</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>604</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40048</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">122.45.3.12</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1097</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>65</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21518</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">122.47.74.6</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1037</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>139</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5962</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">167.230.38.116</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>796</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>254</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7088</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">221.139.188.202</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>749</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>170</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14470</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">116.33.1.90</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>722</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>242</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29556</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">218.145.217.229</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>655</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>213</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6465</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.162.160.51</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>594</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>390</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>69909</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.91%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.44%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.41.141.66</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>566</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>154</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.81%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2858</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.24%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.118.46.188</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>508</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>119</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2844</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.24%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.166.22.234</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>445</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>378</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39318</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">59.16.121.140</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>439</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>148</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13330</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.126.204.65</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>433</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>166</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6348</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">119.69.158.147</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>396</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>57</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1530</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.226.0.174</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>384</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>126</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3693</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.124.124.12</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>379</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>141</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4551</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.85.81.159</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>361</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>170</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5228</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">125.133.58.70</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>359</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>165</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16461</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.74.184.125</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>350</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>139</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15393</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">125.133.248.43</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>342</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>151</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.80%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14119</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">122.38.239.95</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>319</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>146</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4752</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.210.107.30</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>318</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>41</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>991</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.231.196.1</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>315</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>69</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2009</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.73.0.136</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 10 of 488 Total Sites By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>594</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>390</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>69909</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.91%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.44%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.41.141.66</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1357</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>604</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40048</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">122.45.3.12</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>445</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>378</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39318</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">59.16.121.140</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>160</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>58</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37607</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.183.152.245</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>722</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>242</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29556</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">218.145.217.229</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>181</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>87</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.46%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27466</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.219.44.237</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>270</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>211</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24113</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">59.16.238.131</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>199</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>86</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22732</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">119.149.35.179</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1097</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>65</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21518</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">122.47.74.6</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1765</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>406</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20064</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.70%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">167.247.219.10</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPCTRYS"></A>
<IMG SRC="ctry_usage_200807.png" ALT="Usage by Country for July 2008" HEIGHT=300 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=8>Top 1 of 1 Total Countries</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Country</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>50476</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19080</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.81%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1183136</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Unresolved/Unknown</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 16-Apr-2002) -->

</BODY>
</HTML>
